[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Short RPM question



On Tue, 23 Nov 2004, Aurelien Bompard wrote:

> Hi all
> 
> When I saw that an update for slang was available, I issued an apt-get
> install slang, and thought that it would pull slang-devel too. It didnt:
> # rpm -qR slang-devel
> slang = 1.4.9

You are getting confused. You answered your own question above. slang-devel
requires slang, not the other way around. Think about it, the reason for
breaking out things into the -devel packages is to not install the devel
stuff unless you need it. *-devel is not ever required by the parent package
that I am aware of.

Regards,

Tom


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]